<!DOCTYPE html>
<html lang="en">

<head>

  <Title>Music is for Everyone</Title>
  <link rel="stylesheet" href="rb.css" />
  <link rel="stylesheet" href="../main.css" />
  <script defer src="gallery.js"></script>
  <link rel='stylesheet'
    href='https://fonts.googleapis.com/css?family=Rammetto One|Aubrey|Cinzel Decorative|Happy Monkey|Holtwood One SC'>
  <meta name="The  Music Group" content="HTML, CSS, javaScript">
  <meta name="The Music Group" content="who we are">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="utf-8">

</head>

<body>
  <div class="container">

    <header>
      <span class="tagline"><img src="../contactUs/Images/circle-cropped.png" class="logo"> <b> &nbsp;&nbsp;Creating
        Resonance -  R & B</b></span>
<nav>
    <ul>
        <li><a href="../admin/adminlogin.html">Site Admin</a></li>
        <li><a href="../contactUs/html/contactUs.html">Contact</a></li>
        <li><a href="../aboutUs/aboutus.html">About Us</a></li>
        <li>
            <div class="dropdown">
                <button class="dropbtn">Auditory Moods</button>
                <div class="dropdown-content">
                    <a href="../genres/blues.html">Blues</a>
                    <a href="../genres/classical.html">Classical</a>
                    <a href="../genres/country.html">Country</a>
                    <a href="../genres/folk.html">Folk</a>
                    <a href="../genres/hiphop.html">Hip-Hop</a>
                    <a href="../genres/jazz.html">Jazz</a>
                    <a href="../genres/pop.html">Pop</a>
                    <a href="../genres/rb.html">R & B</a>
                    <a href="../genres/reggae.html">Reggae</a>
                    <a href="../genres/rock.html">Rock</a>
                </div>
        <li><a href="../index.html">Home</a></li>
    </ul>
</nav>
</header>


    <div class="genreContent">

      <div class="genre">
        <aside>
          <div class="genreText">
            <p>R & B is <span class="em1">Soulful</span></p>
            <p>R & B is <span class="em2">Mysterious</span></p>
            <p>R & B is <span class="em3">Engergizing</span></p>
            <button id="ASong" onClick="playPause()">
              <audio src="sound/Gloria Tells - Come Clean-bvq94wpI9bg.mp3" autoplay loop></audio>
              <b>&nbsp &#9658;/&#10074;&#10074;&nbsp; Experience the Mood &nbsp</b>
            </button>
          </div>
        </aside>


        <div class="rbThumb">

          <img src="images/R&B/rb1.jpg" alt="SZA - Ctrl - released 2017">
          <img src="images/R&B/rb2.jpg" alt="Lauryn Hill - The Miseducation - released 1998">
          <img src="images/R&B/rb3.jpg" alt="Mary J. Blige - My Life  - released 1994">
          <img src="images/R&B/rb4.jpg" alt="Boyz II Men - II - released 1994">
          <img src="images/R&B/rb5.jpg" alt="Marvin Gaye - What's Going on - released 1971">
          <img src="images/R&B/rb6.jpg" alt="Alicia Keys - Songs In A Minor - released 2001">
          <img src="images/R&B/rb7.jpg" alt="Janet Jackson - Rhythm Nation - released 1989">
          <img src="images/R&B/rb8.jpg" alt="Brandy - Never Say Never - 1998">
        </div>



      </div>
    </div>

    <footer>
      <p class="copyright">All content propery of The Music Group. Do not use or distribute.</p>
    </footer>

  </div>
</body>

</html>